Subject: Ticket Assigned - Article Feedback - Can I change my delivery address after I've placed my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 16:45:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I change my delivery address after I've placed my order? Feedback for:  Can I change my delivery address after I've placed my order? Order No. 9563039769 
The tracking number is FP032922001716 
 
Just to let you know that there is no one who called me yesterday to update me where an when I will receive the shipment. My phone is 24/7 working, I didn't get any phone calls, while I was expecting a call from your delivery guy to get my items and the address we kept its an office address as mentioned before and we close our office at 2pm and I am expecting it before 2pm otherwise I could change the address to my home address. So no one called i just got update msg saying that i missed the delivery at 10:24pm last night. 
Please ask your person to call me on my number and I already asked the company MAX FASHION to change the address from office to  
home address  
MIRDIF STREET 45a compound 13 villa 1 
I need this order ASAP TODAY Please to the address mentioned above https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4099255